<?xml version="1.0" encoding="utf-8"?>
<!-- $Id$ -->
<publiquiz version="1.0">
  <quiz xml:id="???">
    <head>
      <title></title>
    </head>

    <instructions>
      <p></p>
    </instructions>

    <production/>

    <answer>
      <p></p>
    </answer>
  </quiz>
</publiquiz>
